<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="200dp"
    android:layout_margin="10dp"
    android:background="@drawable/mybookinfback"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/user_Image"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginLeft="10dp" />

        <TextView
            android:id="@+id/user_Name"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="张三" />
    </LinearLayout>

    <TextView
        android:id="@+id/goodContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="如果有人钟爱着一朵独一无二的盛开在浩瀚星海里的花。那么，当他抬头仰望繁星时，便会心满意足。
        他会告诉自己：“我心爱的花在那里，在那颗遥远的星星上。”可是，如果羊把花吃掉了。那么，对他来说，所有的星光变
        会在刹那间暗淡无光！而你却认为这并不重要！" />

</LinearLayout>